# (c) cavaliba.com - demo/cmdb - role


- classname: _role
  keyname: role_schema_admin
  displayname: Built-in DATA Admin (base)
  subgroups:
      - admin_cavaliba

- classname: _role
  keyname: role_data_admin
  displayname: Built-in DATA Admin (base)
  subgroups:
      - admin_cavaliba

- classname: _role
  keyname: role_data_read
  displayname: Built-in DATA read
  subgroups:
      - group1
      - group2

- classname: _role
  keyname: role_data_create
  displayname: Built-in DATA create
  subgroups:
      - group1

- classname: _role
  keyname: role_data_update
  displayname: Built-in DATA update
  subgroups:
      - group1

- classname: _role
  keyname: role_data_delete
  displayname: Built-in DATA delete
  subgroups:
      - group3


